» Ubuntu » Pakiety

Error

two or more packages specified (pacemaker precise)